---
layout: default1
description: Tools to use for your benefit
title: Tools
---

<div style="text-align:center;">
<p><i>“If you stay here, you become lost. And no one can find you."</i></p>
</div>

<br>
<br>

### Getting Started

_Disclaimer: This is for education / research._

##### Table of contents:

\>> [Authentication](#authentication) <br>
\>> [Books](#books) <br>
\>> [Browser](#browser) <br>
\>> [Crypto](#crypto) <br>
\>> [Developer Tools](#developer-tools) <br>
\>> [DNS](#dns) <br>
\>> [Domain Registrar](#domain-registrar) <br>
\>> [Encryption](#encryption) <br>
\>> [File Sharing](#file-sharing) <br>
\>> [Frontends & Social Media](#frontends--social-media) <br>
\>> [Email Providers](#email-providers) <br>
\>> [Messengers](#messengers) <br>
\>> [Operating System](#operating-system) <br>
\>> [Password Managers](#password-managers) <br>
\>> [Search Engine](#search-engine) <br>
\>> [Upcoming](#upcoming) <br>
<br>

#### __Authentication__

- [Aegis](https://github.com/beemdevelopment/Aegis) (Mobile)
- [andOTP](https://github.com/andOTP/andOTP) (Mobile)
- [NitroKey](https://www.nitrokey.com/) (Hardware)
- [YubiKey](https://www.yubico.com/) (Hardware)

<br>

#### __Books__

- [*Extreme Privacy: What It Takes to Disappear* by Michael Bazzell](https://www.amazon.com/dp/B09W78GW2T)

- [*How to Disappear: Erase Your Digital Footprint, Leave False Trails, and Vanish without a Trace* by Frank M. Ahearn & Eileen C. Horan](https://www.amazon.com/How-Disappear-Digital-Footprint-Without/dp/1599219778/)

<br>

#### __Browser__

- [TOR Browser](https://torproject.org) <button type="button" class="btn btn-xs btn-info"><a href="http://2gzyxa5ihm7nsggfxnu52rck2vv4rvmdlkiu3zzui5du4xyclen53wid.onion/">TOR</a></button>
- [Librewolf](https://librewolf.net/)
- [Vanadium](https://vanadium.app) (Mobile)
- [Bromite](https://bromite.org) (Mobile)

<br>

##### Browser Extensions

- [ClearURL](https://github.com/ClearURLs/Addon)
- [UBlock Origin](https://github.com/gorhill/uBlock)
- [NoScript](https://github.com/hackademix/noscript)
- [LocalCDN](https://codeberg.org/nobody/LocalCDN)
- [CanvasBlocker](https://github.com/kkapsner/CanvasBlocker)
- [Libredirect](https://github.com/libredirect/libredirect)

<br>

#### __Crypto__

<br>

#### Currencies

- [Monero](https://getmonero.org) <button type="button" class="btn btn-xs btn-info"><a href="http://monerotoruzizulg5ttgat2emf4d6fbmiea25detrmmy7erypseyteyd.onion/">TOR</a></button>
- [ZCash](https://z.cash)

<br>

#### Wallets

- [Exodus](https://exodus.com)

<br>

#### __Developer Tools__  

- [Codeberg](https://codeberg.org)
- [hCaptcha](https://hcaptcha.com)
- [Supabase](https://supabase.io)
- [VSCodium](https://vscodium.com)

<br>

#### __DNS__

<br>

#### __Domain Registrar__

- [Njalla](https://njal.la) <button type="button" class="btn btn-xs btn-info"><a href="http://njallalafimoej5i4eg7vlnqjvmb6zhdh27qxcatdn647jtwwwui3nad.onion/">TOR</a></button>
- [1984](https://1984hosting.com)

<br>

#### __Encryption__

- [VeraCrypt](https://veracrypt.fr)
- [Photok](https://github.com/leonlatsch/Photok) (Mobile)

<br>

#### __File Sharing__


- [OnionShare](https://onionshare.org) <button type="button" class="btn btn-xs btn-info"><a href="http://lldan5gahapx5k7iafb3s4ikijc4ni7gx5iywdflkba5y2ezyg6sjgyd.onion/">TOR</a></button>
- [Syncthing](https://syncthing.net)

<br>

#### __Frontends & Social Media__

<br>

#### Redirect

- [LibRedirect](https://github.com/libredirect/libredirect)
- [UntrackMe](https://framagit.org/tom79/nitterizeme) (Mobile)

<br>

#### Medium

<br>

##### Frontends

- [Scribe](https://sr.ht/~edwardloveall/scribe/)

<br>

#### Reddit

<br>

##### Alternatives

- [Aether](https://getaether.net)

<br>

##### Clients

- [Slide](https://github.com/ccrama/Slide) (Mobile)

<br>

##### Frontends

- [Libreddit](https://libredd.it)

<br>

#### Twitter

<br>

##### Alternatives

- [Mastadon](https://joinmastadon.org)

<br>

##### Frontends

- [Nitter](https://github.com/zedeus/nitter)

<br>

#### Wikipedia

<br>

##### Alternatives

- [Wikiless](https://wikiless.org)

<br>

#### Frontends

- []

<br>

#### YouTube

<br>

##### Alternatives

- [Peertube](https://joinpeertube.org)
- [Odysee](https://odysee.com)

<br>

##### Clients

- [NewPipe](https://netpipe.net) (Mobile)

<br>

##### Frontends

- [Invidious](https://invidious.io)
- [ViewTube](https://github.com/viewtube/viewtube-vue)

<br>

#### __Email Providers__

- [ProtonMail](https://protonmail.com) <button type="button" class="btn btn-xs btn-info"><a href="https://mail.protonmailrmez3lotccipshtkleegetolb73fuirgj7r4o4vfu7ozyd.onion/">TOR</a></button>

#### Aliases

- [SimpleLogin](https://simplelogin.io/)

- [AnonAddy](https://anonaddy.com/)

<br>

#### __Messengers__

<br>

##### Decentralized

- [Matrix](https://matrix.org)
- [XMPP](https://xmpp.org)
- [Session](https://getsession.org)

<br>

#### Centralized

- [Signal](https://signal.org)
  - [Molly](https://github.com/mollyim/mollyim-android) (Mobile)

<br>

#### P2P

- [Briar](https://briarproject.org) (Mobile)

<br>

#### __Operating System__

- [Tails](https://tails.boum.org)
- [Whonix](https://whonixproject.org) <button type="button" class="btn btn-xs btn-info"><a href="http://www.dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/">TOR</a></button>
- [QubesOS](https://qubes-os.org) <button type="button" class="btn btn-xs btn-info"><a href="http://qubesosfasa4zl44o4tws22di6kepyzfeqv3tg4e3ztknltfxqrymdad.onion/">TOR</a></button>
- [GrapheneOS](https://grapheneos.org) (Mobile)

<br>

#### __Password Managers__

- [KeePassXC](https://keepassxc.org)

<br>

#### __Search Engine__

- [DuckDuckGo](https://duckduckgo.com) <button type="button" class="btn btn-xs btn-info"><a href="https://duckduckgogg42xjoc72x3sjasowoarfbgcmvfimaftt6twagswzczad.onion/">TOR</a></button>  <button type="button" class="btn btn-xs btn-warning"><a href="https://help.duckduckgo.com/duckduckgo-help-pages/community/open-source/">Closed-Source</a></button>
- [SearX](https://searx.me)
- [Brave Search](https://search.brave.com)

<br>

#### __Upcoming__

The following are currently being researched:

- [Whoami](https://github.com/owerdogan/whoami-project)
- [CWTCH](https://cwtch.im/)